<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> Keithley2001 Tango Class Commands </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<br><br><br><br>
<Table Border=2 Cellpadding=3 CELLSPACING=0>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
	<td colspan=5> <font size=+1> <center><b> Keithley2001 Class Commands </b></font></center></td>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
		<td> <center><b> Name </b></center> </td>
		<td> <center><b> Input type </b></center> </td>
		<td> <center><b> Output type </b></center> </td>
		<td> <center><b> Level </b></center> </td>
		<td> <center><b> Description </b></center> </td>
	</tr>
	<tr>
		<td> <a href="CmdState.html"> State </a> </td>
		<td> DEV_VOID </td>
		<td> DEV_STATE </td>
		<td> OPERATOR </td>
		<td> This command gets the device state (stored in its device_state data member) and returns it to the caller. </td>
	</tr>
	<tr>
		<td> <a href="CmdStatus.html"> Status </a> </td>
		<td> DEV_VOID </td>
		<td> CONST_DEV_STRING </td>
		<td> OPERATOR </td>
		<td> This command gets the device status (stored in its device_status data member) and returns it to the caller. </td>
	</tr>
	<tr>
		<td> <a href="CmdSaveConfig.html"> SaveConfig </a> </td>
		<td> DEV_VOID </td>
		<td> DEV_VOID </td>
		<td> EXPERT </td>
		<td> This command saves the current Keithley configuration in an available memory slot. <Br><Br>
			- No extended memory : slot 0 only                     <Br><Br>
			- Model 2001-MEME1 : from 0 to 4                     <Br><Br>
			- Model 2001-MEME2 : from 0 to 9                     <Br><Br>
			<Br><Br>
			NOTE : the current model has no extended memory (only slot0 is available). </td>
	</tr>
	<tr>
		<td> <a href="CmdRestoreConfig.html"> RestoreConfig </a> </td>
		<td> DEV_VOID </td>
		<td> DEV_VOID </td>
		<td> EXPERT </td>
		<td> This command restores the previously saved Keithley configuration from an available memory slot. <Br><Br>
			- No extended memory : slot 0 only                     <Br><Br>
			- Model 2001-MEME1 : from 0 to 4                     <Br><Br>
			- Model 2001-MEME2 : from 0 to 9                     <Br><Br>
			<Br><Br>
			NOTE : the current model has no extended memory (only slot0 is available). </td>
	</tr>
</table>
</body>
</html>
